.box-shadow1 a img{
	box-shadow: 0 0 20px #d2d2d2;
}

.box-shadow1 a:hover img{
	box-shadow: 0 0 20px #ededed;
}

.box-shadow2{
	box-shadow: 0 0 20px #d2d2d2;
}


.box-shadow3{
	box-shadow: 0 0 12px #e4e4e4;
}


.custom-thumb-info.thumb-info {
    max-width: 100% !important;
    border-radius: 100% !important;
	border:solid 10px #fff; box-shadow:0 0 14px #dcdcdc;
}